@import url('https://fonts.googleapis.com/css2?family=Heebo:wght@200;300&family=Prompt:wght@500&family=Quicksand:wght@300;400;600&family=Roboto:wght@100;300;500&display=swap');
/* font-family: 'Roboto', sans-serif; */
/* font-family: 'Quicksand', sans-serif;
font-family: 'Roboto', sans-serif; */
body, html{
    margin: 0;
    padding: 0;
    /* background-color: rgb(0, 1, 23); */
    scroll-behavior: smooth;
}

nav, .nav{
    margin: 10px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border-radius: 10px;
    padding: 10px;
   /* From https://css.glass */
background: rgba(255, 255, 255, 0.22);
border-radius: 16px;
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(9.1px);
-webkit-backdrop-filter: blur(9.1px);
border: 1px solid rgba(255, 255, 255, 0.3);
margin-left: -0.5px;
}

nav{
    position: fixed;
    width: 10%;
    z-index: 2;
    color: white;
}

.mainhead{
    height: 100%;
}

.headerTxt{
    font-family: 'Prompt', sans-serif;
    font-weight: 500;
    font-size: 55px;
    line-height: 50px;
    margin-bottom: 30px;
}

nav li .noactive, .active{
    transition: ease 0.5s;
    padding: 10px;
}

nav li .active{
    background: rgb(219, 2, 2);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(9.1px);
    -webkit-backdrop-filter: blur(9.1px);
    border: 1px solid rgba(255, 255, 255, 0.3);
    color: white;
}

nav li .noactive:hover{
    background-color: rgb(219, 2, 2);
    color: white;
    padding: 10px;
    /* From https://css.glass */
    background: rgb(219, 2, 2);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(9.1px);
    -webkit-backdrop-filter: blur(9.1px);
    border: 1px solid rgba(255, 255, 255, 0.3);
}

.h-btn {
    border: none;
    outline: none;
}
.headrimg2{
    display: none;
}


.aboutus{
    font-family: 'Heebo', sans-serif;
    width: 80%;
}

.about{
    display: block;
    clear: both;
}

.h-about{
    margin-top: -20px;
}

@media(max-width: 1018px){
    .headrimg2{
        width: 50%;
        display: block;
    }

    .headrimg1{
    display: none;

    }

    .aboutus{
       width: 100%;
    }
}

hr{
    background-color: rgb(255, 0, 0);
    border-radius: 500px;
    height: 2px;
    margin: 5px 0px 5px 0px;
}

.h-btn{
margin: 10px;
box-shadow: rgba(255, 0, 0, 0.2) 0px 8px 24px;
transition: ease 0.5s;
}


.h-btn:hover{
box-shadow: rgba(255, 0, 0, 0.709) 0px 8px 24px;
background-color: rgb(219, 2, 2);
}
/* *{
    color: white;
} */

.about{
    margin-top: -10px;
    height: 100%;
}

.s-card{
    /* From https://css.glass */
background: rgba(255, 255, 255, 0.21);
border-radius: 16px;
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(11.1px);
-webkit-backdrop-filter: blur(11.1px);
border: 1px solid rgba(255, 255, 255, 0.68);
padding: 10px;


}

.s-card2{
    display: inline-block;
    min-width: 300px;
    background: rgba(255, 255, 255, 0.21);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(11.1px);
    -webkit-backdrop-filter: blur(11.1px);
    border: 1px solid rgba(255, 255, 255, 0.68);
    padding: 5px;
    margin: 10px;
}

.ball{
    width: 10px;
    height: 10px;
    background-color: rgb(0, 128, 255);
    border-radius: 50px;
    margin: 10px;
    float: left;
}

.s-card2 h3{
    font-size: 15px;
    text-align: left;
}

@media(max-width: 360px){
    .headerTxt{
        font-family: 'Prompt', sans-serif;
        font-weight: 500;
        font-size: 45px;
        line-height: 50px;
        margin-bottom: 30px;
    }
    .s-card2{
        min-width: 95%;
       font-size: 5px;
    }
    .s-card2 h3{
        font-size: 13px;
        text-align: left;
    }

    .h-btn{
        display: block;
        margin: 10px;
        font-size: 15px;
        width: 150px;
        border-radius: 50px;
    }

    
.h-about{
    font-size: 15px;
}
}

.t-card{
    /* From https://css.glass */
background: rgba(255, 255, 255, 0.21);
border-radius: 16px;
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(11.1px);
-webkit-backdrop-filter: blur(11.1px);
border: 1px solid rgba(255, 255, 255, 0.68);
padding: 10px;
display: inline-block;
max-width: 250px;
min-width: 250px;
margin: 10px;
}

.bg22{
    position: absolute;
    height: 100%;
    /* width: 100%; */
}

.team{
    height: 100%;
    
}

.identity img{
    display: inline-block;
    width: 250px;
    margin: 10px;
    border-radius: 10px;
}

.card{
    margin: 30px;
    display: inline-block;
}

.red{
    width: 100%;
    height: 20px;
    background-color: rgb(96, 3, 3);
}

.yellow{
    width: 100%;
    height: 20px;
    background-color: rgb(231, 200, 0);
}

.ccard{
    margin: 10px;
    border: 2px solid red;
    display: inline-block;
    width: 350px;
    border-radius: 10px;
}



